@import url("font_import.css");
:root {
  --white: hotpink;  /* rgb(241,246,251) */	
  --red: #ff410d;  /* rgb(255,65,13) */	
  --orange: #ffB20d;  /* rgb(255,178,13) */	
  --blue: #267fb5;  /* rgb(38,127,181) */	
  --blue-light: #aec2e0;  /* rgb(174,194,224) */	
  --grey-blue: #748aa6;  /* rgb(116,138,166) */	
  --bg-blue: #14191f;  /* rgb(20,25,31)  */	
}

body {
background: #14191f;
padding: 0;
margin: 0;
color: var(--blue-light);
font-size: 20px;
font-family: 'Jetbrains Mono',monospace;
}
/* TYPO */
h1 {
  font-family: 'Exo 2', sans-serif;
  font-size: 3rem;
  padding: 0;
  margin: 0 0 1rem 0;
}
a {
	text-decoration: none;
	color: color: var(--orange);
}
a:hover {
	text-decoration: none;
  color: var(--red);
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style-type: none;
  margin-left: 1rem;
  padding-left: .5rem;
  list-style-type: "–";
}
pre {
  color: var(--orange);
  padding: 1rem;
}
img {
  max-width: 100%;
  height: auto;
  border: solid #fff 1px;
  border-radius: .25rem;
}
/* LAYOUT */
.wrapper {
  padding: 2rem;
}

.grid--col3 {
  margin: 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 2rem;
}
